Package org.biojava.utils.bytecode

# Class CodeException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.biojava.utils.bytecode.CodeException

All Implemented Interfaces:
  `Serializable`

public class CodeException extends Exception
An exception indicating that something went wrong generating byte code.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`CodeException()`
`CodeException(String msg)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### CodeException

public CodeException()

### CodeException

public CodeException(String msg)